{
	"format_version": "1.21.30",
	"minecraft:entity": {
		"description": {
			"identifier": "scpcf:scp_805_frozen_human",
			"is_summonable": true,
			"is_spawnable": true,
			"is_experimental": false
		},
		"component_groups": {},
		"components": {
			"minecraft:health": {
				"value": 60,
				"max": 60
			},
			"minecraft:can_climb": {},
			"minecraft:jump.static": {},
			"minecraft:physics": {},
			"minecraft:pushable": {
				"is_pushable": false,
				"is_pushable_by_piston": false
			},
			"minecraft:knockback_resistance": {
				"value": 10,
				"max": 10
			},
			"minecraft:type_family": {
				"family": [
					"scp"
				]
			},
			"minecraft:behavior.look_at_player": {
				"priority": 7,
				"look_distance": 30
			},
			"minecraft:behavior.random_look_around": {
				"priority": 8,
				"look_time": [
					2,
					3
				]
			},
			"minecraft:leashable": {
				"soft_distance": 4,
				"hard_distance": 6,
				"max_distance": 10
			},
			"minecraft:nameable": {}
		},
		"events": {}
	}
}